# Command: testsuite::issue-735

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-735) run -> NEST exits if test fails

Description:

      This test ensures that NEST raises an error if the user tries to
      set stdp parameters that cannot be set on stdp_dopamine_synapse.

Author:

    Hans Ekkehard Plesser

FirstVersion:

    May 2017

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-735.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative